/**
 *	For user edit some site's UI.
 *	Created by: linhnh2805
 */
 
 
/* Edit khoảng cách giữa các block bài viết ở HomePage */
ul.other-post {
	margin-bottom: 3px;
}

/* Edit khoảng cách từ block video Youtube tới danh sách icon
 * Chỉ thay auto bằng số px (VD 10px, 20px ....), không được bỏ !important.
 */
div.list-social-icon ul {
	margin-top: 20px !important;
}
/*
 * Edit khoảng cách giữa các icon, nên nhập 2 giá trị bằng nhau 
 * Chỉ thay auto bằng số px (VD 10px, 20px ....), không được bỏ !important.
 */
div.list-social-icon ul li {
	padding-left: 25px !important;
	padding-right: 25px !important;
}

/*
 * Edit khoảng cách giữa các block
 */
.vc_column_container > .vc_column-inner {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

/*
 * Edit cỡ icon mạng xã hội 
 */
div.list-social-icon img {
	width: 35px !important;
	height: 35px !important;
}